.news-list {
    margin: 0 -10px;
}

.news-list .item {
    width: 20%;
    padding: 0 10px;
}

.news-list .item a {
    max-width: 264px;
    position: relative;
    margin: 0 auto 80px;
}

.news-list .item a:after {
    content: "MORE";
    text-align: center;
    line-height: 30px;
    font-family: "Century Gothic";
    font-size: 14px;
    letter-spacing: 2px;
    background: rgba(216, 205, 190, .8);
    font-weight: bold;
    color: #534022;
    display: block;
    position: absolute;
    height: 30px;
    left: 0;
    right: 0;
    top: 100%;
}

.news-list .item a:hover:after {
    background: #BFB094;
    color: #fff;
}

.news-list .pic {
    overflow: hidden;
    position: relative;
}

.news-list .item a:hover .pic:before {
    content: '';
    background: rgba(51, 43, 40, .8) url(../images/news/_hover.png) no-repeat center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.news-list .txt {
    margin-top: 10px;
}

.news-list .title {
    color: #57473F;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: bold;
}

.news-list .item a:hover .title {
    color: #81524B;
}

.news-list .date {
    display: block;
    color: #FFFFFF;
    background: rgba(75, 51, 33, .9);
    margin: 0 0 10px;
    padding: 10px;
    width: 70px;
    height: 70px;
    font-size: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    top: 25%;
    left: 0;
}

.news-list .date b {
    font-size: 30px;
    line-height: 1;
    letter-spacing: .3px;
    display: block;
}

.news-list .description {
    height: 54px;
    overflow: hidden;
    line-height: 1.45;
    color: #A39B92;
}

.news-title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #57473F;
    max-width: 1280px;
    margin: 20px auto;
}

.news-pic {
    margin-bottom: 60px;
}

.news-date {
    text-align: center;
    display: block;
    width: 122px;
    height: 107px;
    padding-top: 5px;
    margin: 0 auto 40px;
    font-size: 16px;
    font-weight: bold;
    background: rgba(135, 94, 52, .9);
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.news-date b {
    display: block;
    font-size: 40px;
    line-height: 1.5;
    position: relative;
    margin-bottom: 5px;
}

.news-date b:after {
    content: '';
    border-bottom: 1px solid #fff;
    position: absolute;
    bottom: 0;
    left: 30%;
    right: 30%;
}

.news-detail {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 60px;
    /* text-align: center; */
    color: #7F726C;
}

@media screen and (max-width:1440px) {
    .news-detail {
        padding: 0 15px 30px;
        margin: 0 -15px;
    }

}

@media screen and (max-width:1300px) {
    .news-list {
        max-width: 1100px;
        margin: 0 auto;
    }

    .news-list .item {
        width: 33.33%;
    }

}

@media screen and (max-width:980px) {
    .news-list {
        max-width: 760px;
    }

    .news-list .item {
        width: 50%;
    }

}

@media screen and (max-width:600px) {
    .news-list {
        margin: 0 -6px;
    }

    .news-list .item {
        width: auto;
        float: none;
        padding: 0 6px;
    }

    .news-list .item a:after {
        top: 105%;
    }

    .news-list .title {
        white-space: normal;
    }

    .news-list .description {
        height: auto;
    }

    .news-detail {
        padding: 0;
    }

}